mod_pagespeed only supports apache 2.2